[setup]
;------------名称
AppTitle      =  塞尔达传说时之笛
Ename         =    SaiErDaChuanShuoShiZhiDi
;------------主EXE路径 
AppName       =     game.bat
softid        =     16665
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-16 下午 05:26:10 
RunNum        =24
isclose       =0
